package in.cdac.medinfo.csnotk.csnolib.disb.model;

import java.io.Serializable;
import java.util.List;


public class MedicineLicenseStatus implements Serializable {
	private static final long serialVersionUID = 1L;

	
	private int id;

	private String name;

	private List<MedicineDetail> medicineDetails;

	public MedicineLicenseStatus() {
	}

	
	public MedicineLicenseStatus(String name) {
		this.name = name;
	}

	public int getId() {
		return id;
	}

	public void setId(int id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}


	public List<MedicineDetail> getMedicineDetails() {
		return medicineDetails;
	}


	public void setMedicineDetails(List<MedicineDetail> medicineDetails) {
		this.medicineDetails = medicineDetails;
	}

}